.square {
    width: 200px;
    height: 200px;
    background-color: #dd6600;
}

.square--purple {
    background-color: #ee00ee;
}

.square--yellow {
    background-color: #dddd00;
}

.small-square {
    width: 30px;
    height: 30px;
    background-color: #66aa33;
}